Subject: Fwd: “CS AURA "// JIANDI HK LIMITED CO.// CRUDE OIL / / FULL LOADED ON CHOPT // ON SUBS TILL WEDNESDAY 11TH JUNE 2025, 10:00 HRS DUBAI TIME
From: chartering department <[email-masked]>
To: ct <[email-masked]>, [email-masked]
Date: Wed, 11 Jun 2025 10:45:03 +0330

Dear Sir
please find owners trading license fyka
best regards

---------- Forwarded message ---------
From: [email-masked] <[email-masked]>
Date: Wed, 11 Jun 2025 at 10:18
Subject: Re: “CS AURA "// JIANDI HK LIMITED CO.// CRUDE OIL / / FULL LOADED
ON CHOPT // ON SUBS TILL WEDNESDAY 11TH JUNE 2025, 10:00 HRS DUBAI TIME
To: chartering department <[email-masked]>
Cc: Com <[email-masked]>, ops1 <[email-masked]>

Good day!
Please find attached the owners trading licence for your kind reference.

Request to please share the voyage orders soonest possible.

Thanks & Regards
Chartering dept.

On Wednesday, June 11th, 2025 at 10:36 AM, chartering department <
[email-masked]> wrote:

Dear Sir
please send us the trading licence of the owner and the authorized person
signing the contract please
best regards

On Wed, 11 Jun 2025 at 06:35, [email-masked] <
[email-masked]> wrote:

>
> Dear Sir,
> Good day!
>
> Please be informed that owners accept all the comments below from charters
> for lifting subs and clean fix the vessel.
>
> ///
>
> *Dear,*
>
> *We accept chrtrs comments.*
> *We can receive payments in USD/CNY.*
>
> //////
>
> GOOD DAY!
>
> PLEASE FIND CHARTER COMMENTS IN *GREEN HIGHLIGHTED*
>
> //////
>
> GOOD DAY,
>
> AS PER YOUR AUTHORITY WE ARE PLEASED TO RECAP FOLLOWING FIXTURE SUBJECT TO
> STEM/SUPPLIERS/RECEIVERS AND CHARTERS MANAGEMENT APPROVAL TO BE DECLARED
> LATEST BY *WEDNESDAY 11TH JUNE 2025, 10:00 HRS DUBAI TIME *BSS FOLLOWING
> TERMS & CONDITIONS:
>
>
> -------------------------------------------------------
>
> ++ PRIVATE AND CONFIDENTIAL ++
>
> -------------------------------------------------------
>
> * [FOR ONE SINGLE VOYAGE] *
>
> *WILL APPRECIATE THE DISCRETION OF KEEPING THIS FIXTURE QUIET AND AWAY
> FROM THE MARKET. *
>
> RE: “CS AURA "// JIANDI HK LIMITED CO.// CRUDE OIL / / FULL LOADED ON CHOPT
> ==============================================================
>
> * (TITLE)*
>
> CHARTERERS : JIANDI HK LIMITED CO.
>
> OWNER : ORENDA MARINE LIMITED, TRUST COMPANY COMPLEX,
>
> AJELTAKE ROAD, AJELTAKE ISLAND, MAJURO,
>
> REPUBLIC OF THE MARSHALL ISLAND MH96960- IMO 0142086
>
> COMMERCIAL OWNER: ORENDA MARINE LIMITED
>
> ROOM 1201, 12TH FLOOR, NO. 2346, PUDONG AVENUE,
>
> PUDONG NEW AREA, SHANGHAI, CHINA
>
> CHARTER PARTY FORM : ASBATANKVOY
>
> CHARTER PARTY DATE : XX.06.2025
>
> ===========================================================================
>
>
> (TITLE)
>
> VESSEL : MT CS AURA (Q88 ATTACHED)
>
> LAST 3 CARGO : CRUDE OIL / FUEL OIL / CRUDE OIL
>
> ---------------------------------------------------------------------------
>
>
> (CARGO)
>
> CARGO : HEAVY CRUDE OIL
>
> QUANTITY : UP TO VESSEL’S MAX LOADABLE WVNS
>
> ---------------------------------------------------------------------------
>
>
> (DATES)
>
> LAYCAN : 12TH – 14TH JUNE 2025 (FULL DAYS)
>
> LAYTIME : 120 HRS SHINC + (FOR NOR 6+6)
>
> LAYTIME AT LOAD PORT AND DISCHARGE* PORT* SHALL BE COMMENCED UPON THE
> EXPIRATION OF SIX (6) HOURS AFTER TENDER NOR, OR UPON THE VESSEL'S ARRIVAL
> IN BERTH, WHICHEVER FIRST OCCURS.
>
> ALL DOCS CHANGE RELATED TIME AND COST(S) ON CHARTERERS ACCOUNT AND TO BE
> DIRECTLY SETTLED BY CHARTERER WITH THE AGENT.
>
> --------------------------------------------------------------------------
>
> (GEOGRAPHICAL)
>
> LOAD PORT : 1SP/SB/STS EOPL SINGAPORE, STS WITH LISTED VESSEL
>
> NON-IRANIAN FLAG (MT MOON BAY)
>
> DISCHARGE PORT : 1SP/SB/SA DALIAN, CHINA
>
> ---------------------------------------------------------------------------
>
>
> (FINANCIAL)
>
> FREIGHT : LUMP SUM USD 4.0 MIL *INCLUDING COMMISSIONS* BSS 1:1
>
>
> - ALL PDA AT LOADING/DISPORT TO BE ON CHRTRS ACCOUNT AND SETTLED DIRECTLY
> BY CHARTERERS. *(ACCEPT)*
>
> -IF ANY STS ACTIVITIES COSTS WILL BE IN CHARTERERS’ ACCOUNT AND ALL THE
> ARRANGEMENTS WILL BE MADE BY CHARTERERS.
>
> DEMURRAGE : USD 50,000 PDPR
>
> *PAYMENT TERMS*:
>
> *10% UPON CLEAN FIX / AFTER SIGNING CP*
>
> *BALANCE BBB*
>
> ---------------------------------------------------------------------------
>
>
> (COMMISSION)
>
> COMMISSIONS: 5 PCT INCLUDING ADDRESS COMMISSION *PAYABLE BY OWNERS* ON
> F/D/D
>
> *OTHER TERMS*
>
> DEMURRAGES CLAUSE
>
> =================
> 1) UNDISPUTED DEMURRAGE -ALL BBB
>
> ALL UNDISPUTED DEMURRAGES TO BE PAID PRIOR BERTHING AT DISCHARGE PORT,
> INCLUDING TIME ALONGSIDE FINAL DISCHARGE PORT. FOR CALCULATION PURPOSES,
> TIME OF DEMURRAGES ALONGSIDE IN DISCHARGE PORT TO BE CALCULATED 3 DAYS, ANY
> OVERPAYMENTS OWNERS GUARANTEE TO REIMBURSE BACK TO CHARTS WITHIN 3 BANKING
> DAYS UPON SAILING FORM LAST DISCHARGE PORT.
>
> ===============
> 2) NIGHT RESTRICTIONS: ANY DELAY DUE TO NIGHT RESTRICTIONS AT THE TIME OF
> COMPLETION OF LOADING OR DISCHARGE. ALL DELAY WILL BE ON CHARTERERS
> ACCOUNT. NA
>
> 3) SHIFTING & RE BERTHING: FIRST SHIFTING AT LOAD AND DISCHARGE PORT WILL
> BE ON OWNER’S ACCOUNT AS PER ASBA TERM AND CONDITION -DELETE，ALL PDA AT
> LOADING/DISPORT TO BE ON CHRTRS ACCOUNT AND SETTLED DIRECTLY. *(ACCEPT)*
>
> ===============
>
> B) FREIGHT TAX, TAX (ES) AND/OR DUES FOR CARGO IF ANY TO BE FOR
> CHARTERER'S ACCOUNT AND SETTLED DIRECTLY.
>
> C) BIMCO ISPS CLS, GENERAL AVERAGE/YAR 1994 IN DUBAI. ENGLISH LAW TO BE
> APPLIED.
>
> D) ANY DISPUTES/ARBITRATION IN UAE DIFC COURT, ENGLISH LAW TO APPLY. REST
> IN ACCORDANCE WITH CLAUSE 24 OF THE ASBATANKVOY
>
> E) IF REQUIRED BY CHARTERERS, BILLS OF LADING TO BE MARKED "CLEAN ON
> BOARD" AND SAME TO BE SIGNED BY OWNERS ACCORDINGLY, "CLEAN" IN THIS CONTEXT
> REFERS TO THE CONDITION OF THE DOCUMENTATION, THAT IS A CLEAN BILL OF
> LADING WITHOUT CLAUSES OF BLEMISHES OR EXCEPTIONS UPON IT. "CLEAN" IN THIS
> CONTEXT DOES NOT REFER TO THE QUALITY/QUANTITY OR CONDITION OF THE
> COMMODITY. IT CONFIRMS AGAIN THAT THE QUANTITY, MEASUREMENT, WEIGHT, GAUGE,
> QUALITY, VALUE AND CONDITION OF THE CARGO ARE UNKNOWN TO THE VESSEL AND
> MASTER.
>
>
> F) *CHARTER PARTY ADMINISTRATION CLAUSE*
>
> UNLESS OTHERWISE SPECIFICALLY REQUESTED BY EITHER OWNERS OR CHARTERERS, NO
> FORMAL CHARTER PARTY SHALL BE PREPARED AND SIGNED. THE TERMS AND CONDITIONS
> OF THIS CHARTER SHALL BE EVIDENCED BY THIS RECAP FIXTURE SENT BY OWNERS TO
> CHARTERERS AND SHALL BE CONFIRMED AS CORRECT BY RETURN EMAIL FROM
> CHARTERERS.
>
> G) WHERE APPLICABLE AND IF STATED IN CHARTERER’S VOYAGE ORDERS
> MASTER/OWNERS SHALL SERVE 5/3/2/1 DAYS ETA NOTICES AT BOTH LOAD AND
> DISCHARGE PORT TO CHARTERERS AND/OR SHIPPERS AND/OR RECEIVERS RESPECTIVELY,
> DIRECTLY OR THROUGH AGENTS.
>
> H) OWNERS TO ENSURE THAT THE MASTER IS INSTRUCTED TO LODGE A LETTER OF
> PROTEST AT PORT OF LOADING, SHOULD THE SHIP´S CARGO FIGURES BE LESS THAN
> THE BILL-OF-LADING FIGURES.
>
> I) VESSEL SHOULD COMPLY / FULFIL ALL LIMITATIONS AND REQUIREMENTS AT LOAD
> PORT AND DISCHARGE PORT AND ALL VESSEL CERTIFICATES TO REMAIN VALID DURING
> THE CURRENCY OF THE C/P.
>
> J) *DETENTION CLAUSE:*
>
> IF THE VESSEL IS DETAINED BY ANY REASON OR WAIT FOR INSTRUCTION AT LOAD
> AND OR DISCHARGE PORT WHICH IS RELATED TO THIS CHARTER PARTY, INCLUDING BUT
> NOT LIMITED TO CARGO SHORTAGE CLAIMS, CHARTERERS SHALL COMPENSATE OWNERS
> FOR ALL DELAY AT THE DEMURRAGE RATE OR MARKET RATE, WHICHEVER IS HIGHER
> PLUS COST OF BUNKER CONSUMPTION UNTIL SUCH TIME THAT THE VESSEL HAS
> DEPARTED FROM LOAD / DISCHARGE PORT. CHARTERERS ARE OBLIGED TO POST ANY
> GUARANTEE OR SECURITY REQUIRED BY RECEIVERS OR OTHER CLAIMANTS AND SHALL
> OTHERWISE INDEMNIFY OWNERS FOR ANY OTHER LOSS, DAMAGE OR EXPENSE INCURRED
> IN CONNECTION WITH THE VESSEL'S DETENTION.
>
> IF THE VESSEL IS DETAINED FOR MATTER RELATED TO CARGO WHICH OWNER IS NOT
> RESPONSIBLE FOR, SUCH AWAITING TIME SHALL BE CONSIDERED AS LAYTIME AND
> BASED ON DEMURRAGE RATE ALONG WITH BUNKER CONSUMPTION BASED ON MASTER SOF
> AND LAST BUNKER PURCHASE INVOICE AND CHARTERERS ARE OBLIGED TO LIFT THE
> DETENTION.
>
> HOWEVER, IN CASE THE VESSEL IS DETAINED FOR REASONS RELATED TO THE VESSEL
> INCLUDING BUT NOT LIMITED TO TECHNICAL MATTER, CARGO INTEGRITY, OWNER IS
> OBLIGED TO RECTIFY SAME AND CHARTERERS ARE FULLY ENTITLED TO CLAIM SAME
> FROM OWNER FOR ALL THE WAITING TIME, EXPENSES INCURRED AND TO BE INCURRED
> IN FUTURE UNTIL THE MATTER HAS BEEN CLEARED AND NO CLAIM FALLS ON CHARTERER
>
> K) *CARGO RETENTION CLAUSE*.
>
> IN THE EVENT ANY CARGO REMAINING ON BOARD UPON COMPLETION OF DISCHARGE OF
> CARGO UNDER THIS CP IS LIQUID AND PUMP ABLE BY VESSELS' FIXED PUMPS, AS
> DETERMINED BY AN INDEPENDENT SURVEYOR, CHARTERER SHALL HAVE THE RIGHT TO
> CLAIM FROM OWNERS, WHEN DEEMED REASONABLE, THE VALUE OF THIS LIQUID EQUAL
> TO THE F.O.B. PORT OF LOADING VALUE OF SUCH CARGO UNLESS OTHERWISE STATED
> IN THE CHARTER PARTY. ANY ACTION OR LACK OF ACTION IN ACCORDANCE WITH THIS
> PROVISION SHALL BE WITHOUT PREJUDICE TO ANY RIGHTS OR OBLIGATION OF THE
> PARTIES. CHARTERER SHALL HAVE THE RIGHT TO CLAIM.
>
> *OWNERS PROTECTIVE CLAUSES*:
>
> --------------------------
> 1. GA/ARB UAE, ENGLISH LAW TO APPLY. WSTC TO APPLY
>
> 2. ANY TAXES, WAYLEAVE CHARGES(WHARFAGE)DISCHARGE PORTS, UAE NAVIGATION
> DUES AND OTHER CHARGES ON FREIGHT AND/OR CARGO OR CHARTER HIRE TO BE FOR
> CHARTERERS ACCOUNT, INCLUDING ANY DUES/CHARGES ASSESSED ON THE QUANTITY OF
> CARGO DISCHARGED AND SETTLED DIRECTLY BY CHARTERERS.
>
>
> 3.CHARTERERS TO CLEAR THE VESSEL FROM LOAD AND DISPORT AT THEIR COST AND
> TIME.
>
>
> 4.*INTERIM PORT CLAUSE*:
>
>
> CHARTERERS TO PAY FOR ADDITIONAL INTERIM LOAD/DISCH PORT AT COST WITH
> ADDITIONAL STEAMING TIME TO BE INCURRED FOR SUCH DEVIATION WHICH EXCEEDS
> DIRECT PASSAGE FROM FIRST LOAD PORT TO FINAL DISCHPORT. TIME TO COUNT FROM
> ARRIVAL PILOT STATION INTERIM LOAD/DISCHARGE PORT UNTIL DROPPING LAST
> OUTWARD PILOT INTERIM LOAD/DISCH PORT I.E. NO ALLOWANCE FOR NOTICE TIME,
> NOR DEDUCTION FOR SHIFTING EVEN FROM ANCHORAGE TO FIRST BERTH AND NO
> DEDUCTION FOR TIME LOST DUE TO TIDE, SEA AND WEATHER CONDITIONS.
>
>
> HOWEVER, IF DEVIATION IS INCURRED FROM A 'DEVIATION POINT' AT SEA,
> MASTER'S DEVIATION STATEMENT DISTANCE(S) AT CHARTER SPEED TO DETERMINE
> ADDITIONAL STEAMING TIME. DEVIATION AND TIME USED TO BE CALCULATED AT
> DEMURRAGE RATE PER DAY PRO RATA PLUS COST FOR ADDITIONAL BUNKERS CONSUMED
> AS PER MASTERS STATEMENT. DEVIATION, TIME USED, BUNKERS CONSUMED INCL
> HEATING OR MAINTAIN CARGO TEMP TO BE PAID TOGETHER WITH FREIGHT, ALWAYS BBB
>
> ALL ADDITIONAL PORT COSTS, INCLUDING ANCHORAGE DUES, BERTH HIRE/WHARFAGE
> DUES AND AGENCY EXPENSES APPLICABLE DUE TO SUCH ADDITIONAL OPERATIONS,
> INCLUDING BUT NOT LIMITED TO SHIFTING TIME/EXPENSE, ETC., TO BE FOR CHTRS
> ACCOUNT, AND TO BE SETTLED DIRECTLY BY THEM WITH AGENT.
>
> 5. *DRIFTING CLAUSE*:
>
> IF VESSEL IS ORDERED BY RELEVANT AUTHORITY(IES), AND/OR CHARTERER AND/OR
> HIS/HER AGENT(S), TO DRIFT OUTSIDE PORT(S), AT A LOCATION IN
> OWNERS'/MASTER'S OPTION, THEN THE FOLLOWING SHALL APPLY: -
>
> (I) TIME FROM VESSEL'S ARRIVAL AT DRIFTING LOCATION TO THE TIME VESSEL
> DEPARTS, ON RECEIPT OF CHARTERERS' INSTRUCTIONS, FROM SUCH LOCATION SHALL
> BE COUNTED AS USED LAYTIME OR DEMURRAGE, IF ON DEMURRAGE.
>
> (II) ADDITIONAL BUNKERS IN EXCESS OF CONSUMPTION DURING ANCHORAGE/IDLE
> CONDITION (FUEL OIL PLUS MGO/MDO) CONSUMED WHILST DRIFTING SHALL BE FOR
> CHARTERERS' ACCOUNT AT LAST PURCHASED PRICE, OWNERS SHALL PROVIDE FULL
> DOCUMENTATION TO SUPPORT ANY CLAIM UNDER THIS CLAUSE.
>
> 6.MAX 3 HRS TTL OWNERS ACT FOR AWAITING CARGO DOCS. ANY TIME SPENT FOR
> PREPARATION OF CARGO DOCUMENTS EXCEEDING 3 HOURS AFTER HOSES OFF UNTIL
> DOCUMENT ON BOARD.
>
>
> 7.*WAR RISK*:
>
> ANY AND ALL WAR RISK INSURANCE PREMIUMS IN FORCE AS DECLARED BY JOINT WAR
> COMMITTEE AT THE DATE OF THIS CHARTER PARTY SHALL BE FOR CHARTERER’S
> ACCOUNT EXCEPT FOR OWNERS BASIC WAR COVER. ANY INCREASE IN WAR RISK
> INSURANCE OVER AND ABOVE THAT IN FORCE AT DATE OF CHARTER PARTY INCLUDING
> INSURANCE IN RESPECT OF BLOCKING AND TRAPPING AND CREW WAR BONUS SHALL BE
> FOR CHARTERER'S ACCOUNT. ANY REBATE OBTAINABLE FROM OWNER’S UNDERWRITERS TO
> BE PASSED ON TO CHARTERERS IN FULL.
>
> 8.*STS CLAUSE*:
>
> CHARTERER'S OPTION TO PERFORM STS OPERATION AT A SAFE PLACE, HOWEVER
> ALWAYS SUBJECT TO OWNER'S/MASTER'S APPROVAL WHICH NOT TO BE UNREASONABLY
> WITHHELD. ANY TRANSSHIPMENT OPERATION TO CONFORM TO STANDARD NOT LESS THAN
> THOSE SET OUT IN THE LATEST EDITION OF ICS/OCIMF STS GUIDE PETROLEUM WITH
> ISGOTT REQUIREMENTS.
>
> CHARTERERS SHALL PROVIDE AND PAY FOR ALL NECESSARY EQUIPMENT INCLUDING BUT
> NOT LIMITED TO FENDERS, HOSES, ANCHORAGE DUE AND AGENCY FEES. OWNERS SHALL
> PERMIT SUPERVISORY PERSONNEL NOMINATED BY CHARTS TO ATTEND ON BOARD, ALWAYS
> AT CHART'S RISK AND EXPENSE, INCLUDING MOORING MASTER, TO ASSIST IN THE
> TRANSSHIPMENT OPERATION. CHARTERERS AND OR THEIR SUPPLIERS SHALL ARRANGE AT
> THEIR EXPENSE AND TIME ALL NECESSARY SHIP-TO-SHIP PERMITS AND LICENSES,
> WHICH SHALL BE PROVIDED TO OWNERS IF DEMANDED BY LOCAL REGULATORY
> AUTHORITIES
>
> ALL TIME COMMENCING FROM VESSEL'S ARRIVAL AT THE STS LOCATION UNTIL
> VESSEL'S BREAK FREE, AND IF APPLICABLE REMOVE STS EQUIPMENT SHALL RUN
> CONTINUOUSLY WITHOUT INTERRUPTION AND SHALL COUNT AS FULL LAYTIME USED OR
> DEMURRAGE. *(ACCEPT)*
>
> 9.*CANCELLING CLAUSE*:
>
> IF IT BECOMES OBVIOUS TO THE OWNERS THAT THE VESSEL WILL NOT MEET HER
> CANCELLING DATE, OWNERS ARE TO NOTIFY CHARTERERS OF VESSELS ETA AND
> PROPOSED NEW CANCELLING DATE. CHARTERERS HAVE THE OPTION TO CANCEL THE
> CHARTER PARTY WITHIN *48 HRS* OF NOTICE OR EXTEND IN ACCORDANCE WITH
> OWNERS NEW PROPOSED CANCELLING DATE. IF CHARTERERS DECIDE TO CANCEL THE
> CHARTER, IT SHALL BE WITHOUT ANY FURTHER LIABILITIES TO EITHER PARTY. IF
> CHARTERERS DO NOT CANCEL THE CHARTER WITHIN 24 HRS AFTER RECEIPT OF OWNERS
> NOTICE, THE CHARTER PARTY IS MAINTAINED ON BASES OF THE NEW CANCELING DATE
> PROPOSED BY THE OWNERS*. *
>
> 10. FORCE MAJEURE CLAUSE
>
> ======================
>
> NEITHER PARTY SHALL BE RESPONSIBLE OR LIABLE FOR DAMAGES TO OTHERWISE TO
> THE EXTENT THAT ITS ABILITY TO FULL-FILL ANY PROVISION OF THIS CHARTER
> PARTY IS DELAYED, HINDERED OR PREVENTED BY, WITHOUT LIMITATION, ACT OF GOD,
> LOCAL GOVERNMENT (INCLUDE BAN IN EXPORT BY IRAN GOVERNMENT), FIRE,
> EXPLOSION, STORM, FLOOD, WAR (DECLARED OR UNDERSTOOD), REBELLION,
> REVOLUTION, INVASION HOSTILITIES, MARTIAL LAW, RIOT, LABOUR DISPUTES OF ANY
> KIND, STRIKE, LOCKOUT OR INJUNCTION (WHETHER OR NOT SUCH LABOUR DISPUTE IS
> IN THE REASONABLE CONTROL OF SUCH PARTY), PERILS OF THE SEA OR ACCIDENT OF
> NAVIGATIONS, COMPLIANCE WITH ANY LAW, REGULATIONS OR ORDER IMPOSED BY ANY
> STATE OR LOCAL AUTHORITIES, BREAKDOWN OF ANY PLANT OF CHARTERER'S CUSTOMERS
> OR SUPPLIERS, SHUTDOWN OF ANY PLANT OF CHARTERER'S SHIPPERS OR RECEIVERS
> CAUSED BY GOVERNMENT ACTION OR INABILITY TO OBTAIN FUEL, POWER OR RAW
> MATERIALS, BREAKDOWN OF LOADING OR RECEIVING FACILITIES, EMBARGOES OR OTHER
> IMPORT OR EXPORT RESTRICTIONS, CLOSING OF CANALS OR RIVERS, BLOCKAGE OF
> CANALS, RIVERS, PORTS OR WATERWAYS, ANY EVENT, MATTER OR THING WHEREVER
> OCCURRING AND WHETHER OR NOT OF THE SAME CLASS OR KIND AS THOSE SET FORTH
> BY THE EXERCISE OF DUE DILIGENCE THE PARTY CONCERNED IS UNABLE TO OVERCOME,
> WHETHER OR NOT SUCH OCCURRENCE IS REASONABLY FORESEEABLE.
>
> 11. *CANCELLATION OF CHARTER PARTY*:
>
> - VESSEL IN NO EVENT SHALL BERTH AND DISCHARGE IN CASE THERE IS
> OUTSTANDING HIRE DUE OR UNDISPUTED BUNKERS CONSUMED OR UNDISPUTED DEMURRAGE
> OR AWRIP TO OWS. IN THIS CASE ALL TIME LOST SHALL COUNT AT FULL DEMURRAGE
> RATE INCLUDING BUNKERS CONSUMED FOR IDLE OR INERTING OR DRIFTING IN CASE OF
> BAD WEATHER.
>
> 12.*HYDROGEN SULFIDE (H2S) CLAUSE:*
>
> HYDROGEN SULFIDE (H2S) CAN BE ENCOUNTERED IN CRUDE OILS, FUEL OILS,
> NAPHTHA, BITUMENS AND GAS OIL. IF THE NOMINATED DISCHARGE PORT HAS H2S
> RESTRICTION AND PURGING IS REQUIRED TO BRING H2S LEVEL IN CARGO TANKS
> WITHIN TERMINAL RESTRICTION, CHARTERERS ARE TO INFORM OWNERS IN ADVANCE
> DURING FIXING SUCH THAT OWNERS CAN ARRANGE FOR NECESSARY EQUIPMENT TO
> MEASURE H2S LEVEL IN VESSEL'S TANKS.
>
> IN ADDITION, IF VESSEL IS NOT ALLOWED TO PURGE IN DISCHARGE PORT, THEN
> VESSEL IS ONLY REQUIRED TO PRESENT VESSEL WITH H2S LEVEL WITHIN TERMINAL
> REQUIREMENT UPON TENDERING NOR AT CUSTOMARY LOCATION. ALL COSTS FOR PURGING
> TO BE FOR CHARTERERS' ACCOUNT AND SETTLED WITH FREIGHT. IN THE EVENT THAT
> OWNERS ARE NOTIFIED TOO LATE SUCH THAT H2S LEVEL COULD NOT BE REDUCED IN
> TIME UPON ARRIVAL AT DISCHARGE PORT, THEN ALL TIME WAITING FOR VESSEL TO
> REDUCE H2S LEVEL TO TERMINAL REQUIREMENT TO BE FOR CHARTERERS ACCOUNT AT
> DEMURRAGE RATE.
>
> 13.PENAL BERTH HIRE CHARGES/EXCESS BERTH OCCUPANCY CLAUSE WHILE AT BERTH,
> IF CARGO OPERATION DELAYED DUE TO CHARTERERS/RECEIVERS/TERMINAL REASON
> AND/OR AFTER COMPLETION OF CARGO OPERATION VESSEL’S SAILING OUT FROM BERTH
> DELAYED DUE TO NO FAULT OF THE SHIP, THEN CHARTERERS SHALL BE RESPONSIBLE
> FOR ANY AND ALL ADDITIONAL COSTS INCLUDING BUT NOT LIMITED TO ADDITIONAL
> BERTH HIRE CHARGES WHICH PORT/TERMINAL MAY CHARGE ON OWNER/VESSEL. *IN
> CASE THE CARGO OPERATION BE HALTED FOR ANY REASONS DUE TO THE FAULT OF THE
> VESSEL, ALL THE WAITING TIME AND EXPENSES IN THIS REGARD WILL BE ON OWNER’S
> ACCOUNT AND OWNER MUST DIRECTLY FIX THE PROBLEM WITH RELEVANT AUTHORITIES*
>
> 14. SAFE ANCHORAGE IN CASE VESSEL CALLS A PORT WHERE THERE IS NO SAFE
> ANCHORAGE, ANY DRIFTING EXPENSES AS PER MASTER’S STATEMENT, FROM END OF SEA
> PASSAGE UNTIL PROCEEDING TO BERTH TO BE FOR CHARTERERS ACCOUNT AND TO BE
> PAID TOGETHER WITH FREIGHT. BUNKER PRICES AS PER LAST BUNKERING INVOICE.
>
>
> 15. IN TRANSIT LOSS CLAUSE OWNERS WILL BE RESPONSIBLE FOR THE TRANSIT LOSS
> EXCEEDS 0.3%. CHARTERERS HAVE THE RIGHT TO CLAIM FROM OWNERS AN AMOUNT
> EQUAL TO THE FOB PORT OF LOADING VALUE OF SUCH LOST CARGO PLUS FREIGHT AND
> INSURANCE DUE WITH RESPECT THERETO AS DETERMINED BY TWO INDEPENDENT
> SURVEYORS ONE APPOINTED AND PAID BY OWNERS AND ONE APPOINTED AND PAID BY
> CHARTS. IN TRANSIT LOSS IS DEFINED AS THE DIFFERENCE BETWEEN VESSEL'S GROSS
> OBSERVED VOLUME TEMPERATURE ADJUSTED AFTER LOADING AND BEFORE DISCHARGE AT
> THE DISCHARGING PORT(S). OWNERS WILL BE RESPONSIBLE UP TO SHIPS RAILS AS
> HAVE NO CONTROL OVER SHORE FACILITIES AND /OR THE OTHER VESSEL FIGURES.
>
> APPLICABLE IF LOADING FROM MOTHER VESSEL TO BE RESPONSIBLE FOR ANY PROVEN
> CARGO DIFFERENCE AFTER LOADING AND BEFORE DISCHARGE (UP TO SHIPS RAILS) FOR
> QUANTITY EXCEED 0.3% TOLERANCE DIFFERENCE. APPLICABLE IF ANY INTERMEDIATE
> STS'S VESSEL SHOULD NOT BE RESPONSIBLE FOR ANY PART CARGO DIFFERENCE THAT
> MAY ARISE WITH LIGHTERING VESSEL BUT WILL BE RESPONSIBLE FOR ANY PROVEN
> DIFFERENCE THAT MAY ARISE BETWEEN THE TOTAL CARGO QUANTITY LOSS AFTER
> LOADING AND BEFORE DISCHARGE IN EXCESS OF 0.3 % TOLERANCE DIFFERENCE*. *
>
>
> 16. TANK PREPARATION AND SURVEY BEFORE LOADING TANK CLEANING AND
> PREPARATION AS PER BP TANK CLEANING GUIDE AND OWNER HAS TO FOLLOW THE
> PROCEDURE BEFORE VESSEL ARRIVAL.
>
> 17. HEATING: ANY HEATING OR MAINTAINING WILL BE ON CHARTERERS ACCOUNT AND
> SETTEL AGAINST INVOICE BASIS ACTUAL CONSUMPTION AND CURRENT BUNKER WIRE
> PRICE/ SUPPORTING INVOICE, PAYABLE BBB.
>
> HEATING UP: IF NEEDED TO INCREASE TEMPERATURE MORE THAN LOADED TEMPERATURE
> THE COST OF HEATING UP, BUNKER CONSUMPTION WILL BE ON CHARTERER ACCOUNT.
> MAINTAIN LOAD PORT TEMPERATURE WILL BE ON OWNER’S ACCOUNT.
>
> 18. PURGING: ALL THE FUEL CONSUMED FOR THE PURPOSE OF CARGO OIL TANKS
> PURGING WITH AN INTENTION TO BE REDUCE H2S GAS FOR COMPLYING WITH PORT
> REGULATION SHALL BE ON CHARTERERS ACCOUNT AND SETTLE AGAINST INVOICE BASIS
> ACTUAL CONSUMPTION AND CURRENT BUNKER WIRE PRICE/SUPPORTING INVOICE,
> PAYABLE BBB.
>
> - ADDITIONAL INSURANCE: ALL AWRP OR /ANY P&I COVERAGE PREMIUM WILL BE ON
> OWNER ACCOUNT.
>
> ---------------------------------------------------------------------
> *ADDITIONAL CLAUSE*
>
> - *PUMPING CLAUSE*
>
> OWNERS WARRANT THAT VESSEL’S PUMPING EQUIPMENT, INCLUDING PUMPS, VALVES,
> PIPING, ETC. IS IN GOOD ORDER AND MAINTENANCE, THUS PROVIDING THE MAXIMUM
> DISCHARGE CAPACITY ALLOWED BY SHORE OR MAINTAIN MINIMUM DISCHARGE PRESSURE
> OF SEVEN (7) BAR DURING DISCHARGE.
>
>
> OTHERWISE, MASTER TO LODGE A WRITTEN PROTEST AND HAVE SAME SIGNED BY
> RECEIVERS OR THEIR REPRESENTATIVE. ALSO, OWNERS WARRANT THAT THE VESSEL IS
> CAPABLE OF DISCHARGING A FULL HFO CARGO AT A SINGLE BERTH.
> AT EACH PORT OF DISCHARGE, THE VESSEL IS TO MAINTAIN A PROPER AND ACCURATE
> DISCHARGE PUMPING RECORD. THIS LOG MUST BE COUNTERSIGNED BY MASTER,
> DISCHARGE PORT INSPECTOR AND REPRESENTATIVE OF THE RECEIVING TERMINAL
> (WHICH BE ARRANGED BY CHARTERER AGENT). ALL TIME LOST DUE TO LOW PUMPING
> RATE SHOULD NOT COUNT AS LAYTIME OR TIME ON DEMURRAGE, UNLESS SAME WAS
> CAUSED BY SHORE FACILITIES.
>
> - *CARGO RETENTION CLAUSE*
>
> IN THE EVENT THAT ANY CARGO REMAINS ON BOARD UPON COMPLETION OF DISCHARGE,
> CHARTERERS SHALL HAVE THE RIGHT TO DEDUCT FROM FREIGHT / DEMURRAGE OR TO
> CLAIM LATER ON AN AMOUNT EQUAL TO THE FOB PORT OF LOADING VALUE OF SUCH
> CARGO PLUS FREIGHT DUE WITH RESPECT THERETO. QUANTITY AS DETERMINED BY A
> CARGO SURVEYOR. PROVIDED THAT THE ROB TO BE LIQUID AND PUMPABLE BY VESSELS'
> FIXED PUMPS, AS DETERMINED BY AN INDEPENDENT SURVEYOR.
>
> - *PROTECTION & INDEMNITY*
>
> OWNERS WARRANT THAT VESSEL IS FULLY P&I COVERED BY MARITIME MUTALE, WITH
> ALL CALLS FULLY PAID AND WILL REMAIN SO NORMALLY. DURING THE WHOLE
> PERFORMANCE OF THIS CHARTER PARTY.
>
>
> OWNERS ALSO WARRANT THE VESSEL P&I OIL POLLUTION COVERAGE IS NOT LESS THAN
> USD ONE BILLION. AS PER VESSEL’S P AND I CERT.
>
> - *SPECIAL PROVISIONS*
>
> A) OWNER WARRANTS THAT VESSEL SHALL BE CLASSED WITH A CLASSIFICATION
> SOCIETY WHICH IS A MEMBER OF THE INTERNATIONAL ASSOCIATION OF
> CLASSIFICATION SOCIETIES AND MAINTAIN IT DURING PERIOD OF THIS CHARTER
> PARTY.
>
> B) OWNER WARRANTS THAT VESSEL HAVE VALID CLASS WHICH IS MEMBER OF
> INTERNATIONAL ASSOCIATION OF CLASSIFICATION SOCIETIES AND VALID P&I- H&M
> INSURANCE AT ALL TIMES.
>
> C) OWNER WARRANTS THAT THE VESSEL IS NOT BLACKLISTED IN ANY PORTS.
>
> D) OWNER WARRANTS THAT THERE IS NO ARREST WARRANT ON THE VESSEL FROM ANY
> THIRD PARTY FOR IN RESPECT OF MARITIME CLAIMS.
>
> SWITCH / CHANGE OF B/L PROCESS AS PER CHARTERER FOLLOWING INSTRUCTION:
> CHARTERERS TO HAVE THE OPTION OF CHANGING THE CARGO DOCUMENTS, INCLUDING
> BILLS OF LADING, CARGO MANIFEST, CERTIFICATE OF ORIGIN, QUALITY AND
> QUANTITY, ETC, TO CHANGE THE CARGO ORIGIN AND CARGO GRADE OTHER THAN THE
> GRADE ACTUALLY AND PC FOR THE SMOOTH CARGO OPERATION AT THE DISCHARGE PORT.
>
> IN NEW SET OF CARGO DOCUMENTS INCLUDING B/L'S, CHARTERERS TO HAVE THE
> OPTION TO USE THE SHIPS FIGURE AS B/L FIGURE.
>
> OWNER/ MASTER WILL BE COORDINATE TO SIGN THE NEW SET OF CARGO DOCUMENTS
> B/L'S, CARGO MANIFEST, AS WELL IN CASE OF ISSUING THE SWITCH B/L WITHOUT
> ORIGINAL AVAILABILITY, CHARTERER WILL FURNISH THE
> ORIGINAL B/L ONCE IT HAS BEEN AVAILABLE AND CHARTERER GUARANTEES THAT THE
> ORIGINAL B/L WILL NOT BE ALLOWED IN TO CIRCULATION IT DELIVERED BACK TO THE
> HEAD OWNER.
>
> E) IF THE VESSEL IS SANCTIONED BY ANY UN/US/EU DURING THIS VOYAGE, THE
> CHARTERER WILL NOT BE HELD ANY RESPONSIBLE AND THE SHIPOWNER IS RESPONSIBLE
> FOR DELIVERING THE CHARTERER'S CARGO LOADED ON BOARD TO THE DESTINATION
> PORT OR THE VESSEL DESIGNATED BY THE CHARTERER.*DELETE - IF THE VESSEL
> GOT SANCTIONED BEFORE LOADING, CHRTRS HAS THE RIGHT TO CANCEL THE CP. IF
> THE VESSEL GOT SANCTIONED IN LADEN ROUTE, THE OWNERS CANNOT MAKE ANY CLAIMS
> AGAINST THE CHARTERER FOR THIS SANCTION AND THE CHRTRS AND OWNERS ARE
> OBLIGED TO COOPERATE TO DISCHARGE THE CARGO. *
>
> FOR SWITCH /CHANGE OF B/L THE CHARTERER TO SIGN AND PROVIDE THE LOI AS PER
> OWNER P&I CLUB WORDING
>
> LOI WORDING WILL BE BASED ON OWNER’S P&I CLUB WORDING WITHOUT BANK
> GUARANTEE, WHICH WILL BE PRINTED ON CHTR’S LETTER HEAD AND SIGNED AND
> STAMPED BY CHTRS.
>
> · IF ORIGINAL B/L IS NOT AVAILABLE FOR DISCHARGING, THE VESSEL IS TO
> DISCHARGE ENTIRE CARGO(ES) OR PROCEED TO THE ASSIGNED PORT AGAINST
> CHARTERER'S LOI (WORDING AS PER OWNER'S P&I CLUB FORMAT) WITH OUT BANK
> GUARANTEE.
>
> · OWNER WARRANT THAT VESSEL IS EQUIPPED WITH AIS SIMULATION, VESSEL’S AIS
> AT LOAD PORT TO SHOW XXXX, FOR THE REST OF THE VOYAGE VESSEL’S AIS TO BE AS
> ACTUAL AND NOT TO BE SWITCHED OFF FOR ANY REASON WITHOUT RECEIVING
> CHARTERER’S APPROVAL.
>
> -FOR THE CONFIDENTIALITY OF TRADE AND SAFE OPERATIONS, OWNERS MAY ASK
> CHARTERERS TO SWITCH OFF AIS/LRIT OF MV AND NOT TO SHOW NEAR OUR VESSEL.
>
> CHTR GUARANTEE TO PROVIDE OWNERS A FULL SET OF LOADING DOCS/ CERTIFICATES
> INCLUDING BUT NOT LIMIT BL, CARGO MANIFEST AND CERTS OF ORIGIN WHICH NEED
> TO BE IN COMPLIANCE WITH MASTER’S REQUIREMENTS UPON COMPLETION OF ALL
> LOADING PORTS.
>
> --------------------------------------------------------------
>
> END RECAPITULATION
>
> --------------------------------------------------------------
>
> THANKS & BEST REGARDS
>
> CHARTERING DEPT.
>
>